/* line 5, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, C:/Ruby23-x64/lib/ruby/gems/2.3.0/gems/compass-core-1.0.3/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

/* line 4, ../sass/style.scss */
a {
  text-decoration: none;
}

/* line 8, ../sass/style.scss */
.w1000 {
  width: 1000px;
  margin: 0 auto;
}

/* line 13, ../sass/style.scss */
.fl, .left {
  float: left;
}

/* line 17, ../sass/style.scss */
.fr, .right {
  float: right;
}

/* line 21, ../sass/style.scss */
.clearfix, .wrap {
  *zoom: 1;
}
/* line 23, ../sass/style.scss */
.clearfix:after, .wrap:after {
  content: "\200B";
  height: 0;
  display: block;
  clear: both;
}

/*sprite*/
/*sprite*/
/* line 135, ../sass/style.scss */
body {
  font-family: "microsoft yahei", "simsun", "sans-serif";
  font-size: 12px;
}

/* line 140, ../sass/style.scss */
.page {
  background: url(../img/bg_top.jpg) top center no-repeat;
}

/* line 143, ../sass/style.scss */
.header {
  position: relative;
  color: #1e3346;
  font-size: 14px;
}
/* line 147, ../sass/style.scss */
.header img {
  display: block;
  width: 100%;
}
/* line 151, ../sass/style.scss */
.header .shareTop {
  position: absolute;
  top: 10px;
  right: 0;
  line-height: 16px;
  font-weight: bold;
}
/* line 157, ../sass/style.scss */
.header .shareTop .link {
  background: url(../img/line.png) center no-repeat;
  margin-right: 10px;
}
/* line 160, ../sass/style.scss */
.header .shareTop .link a {
  padding: 0 5px;
}
/* line 164, ../sass/style.scss */
.header .shareTop a {
  color: #1e3346;
}
/* line 168, ../sass/style.scss */
.header .video {
  position: absolute;
  left: 550px;
  top: 243px;
  width: 60px;
  height: 60px;
  border: 0;
  padding: 0;
  background: url(../img/btn-play.png) center no-repeat;cursor:pointer;
}
/* line 179, ../sass/style.scss */
.header .bdsharebuttonbox a {
  margin: 0 4px;
  padding: 0;
  width: 16px;
  height: 16px;
  background: url(../img/icon_share.png) no-repeat;
}
/* line 185, ../sass/style.scss */
.header .bdsharebuttonbox a.bds_sqq {
  background-position: 0 0;
}
/* line 188, ../sass/style.scss */
.header .bdsharebuttonbox a.bds_qzone {
  background-position: -26px 0;
}
/* line 191, ../sass/style.scss */
.header .bdsharebuttonbox a.bds_tsina {
  width: 20px;
  background-position: -52px 0;
}
/* line 195, ../sass/style.scss */
.header .bdsharebuttonbox a.bds_tqq {
  background-position: -76px 0;
}
/* line 198, ../sass/style.scss */
.header .bdsharebuttonbox a.bds_weixin {
  width: 18px;
  background-position: -101px 0;
}

/* line 206, ../sass/style.scss */
.aside-left {
  width: 245px;
}
/* line 208, ../sass/style.scss */
.aside-left a {
  display: block;
  width: 245px;
  height: 86px;
  font-size: 0;
  margin-bottom: 30px;
}
/* line 214, ../sass/style.scss */
.aside-left a.btn-gift {
  background-image: url(../img/spritesheet.png);
  background-repeat: no-repeat;
  display: block;
  width: 245px;
  height: 86px;
  background-position: -5px -197px;
}
/* line 217, ../sass/style.scss */
.aside-left a.btn-reg {
  background-image: url(../img/spritesheet.png);
  background-repeat: no-repeat;
  display: block;
  width: 245px;
  height: 86px;
  background-position: -5px -293px;
}
/* line 220, ../sass/style.scss */
.aside-left a.btn-down {
  background-image: url(../img/spritesheet.png);
  background-repeat: no-repeat;
  display: block;
  width: 245px;
  height: 86px;
  background-position: -121px -101px;
}
/* line 223, ../sass/style.scss */
.aside-left a.btn-active {
  background-image: url(../img/spritesheet.png);
  background-repeat: no-repeat;
  display: block;
  width: 245px;
  height: 86px;
  background-position: -148px -5px;
}
/* line 226, ../sass/style.scss */
.aside-left a.btn-down {
  background-image: url(../img/spritesheet.png);
  background-repeat: no-repeat;
  display: block;
  width: 245px;
  height: 86px;
  background-position: -121px -101px;
}
/* line 229, ../sass/style.scss */
.aside-left a.btn-share {
  background-image: url(../img/spritesheet.png);
  background-repeat: no-repeat;
  display: block;
  width: 245px;
  height: 86px;
  background-position: -403px -5px;
  margin-bottom: 0;
}
/* line 234, ../sass/style.scss */
.aside-left .rule {
  background: url(../img/bg_info.png) 0 0 no-repeat;
  height: 416px;
  padding: 0 4px;
  color: #1c71bf;
  font-size: 14px;
  margin-bottom: 30px;
}
/* line 241, ../sass/style.scss */
.aside-left .rule h3 {
  font-size: 0;
  height: 55px;
  margin-bottom: 15px;
}
/* line 247, ../sass/style.scss */
.aside-left .rule .text .head {
  font-weight: bold;
}
/* line 250, ../sass/style.scss */
.aside-left .rule .text p {
  line-height: 1.2;
  padding: 0 10px;
  margin-bottom: 10px;
}

/* line 264, ../sass/style.scss */
.content-wrap {
  width: 735px;
}
/* line 266, ../sass/style.scss */
.content-wrap .gift {
  height: 350px;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled="true", startColorstr="#4CFFFFFF", endColorstr="#4CFFFFFF");
  background-color: rgba(255, 255, 255, 0.3);
  padding-top: 30px;
}
/* line 271, ../sass/style.scss */
.content-wrap .gift h2 {
  background-image: url(../img/spritesheet.png);
  background-repeat: no-repeat;
  display: block;
  width: 475px;
  height: 30px;
  background-position: -260px -197px;
  margin-left: auto;
  margin-right: auto;
  font-size: 0;
  margin-bottom: 30px;
}
/* line 276, ../sass/style.scss */
.content-wrap .gift .gift-wrap {
  width: 615px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 30px;
}
/* line 279, ../sass/style.scss */
.content-wrap .gift .gift-wrap ul {
  width: 110%;
}
/* line 281, ../sass/style.scss */
.content-wrap .gift .gift-wrap ul li {
  background-image: url(../img/spritesheet.png);
  background-repeat: no-repeat;
  display: block;
  width: 106px;
  height: 106px;
  background-position: -5px -5px;
  margin-right: 21px;
  float: left;
  display: table;
}
/* line 286, ../sass/style.scss */
.content-wrap .gift .gift-wrap ul li .img {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
/* line 294, ../sass/style.scss */
.content-wrap .gift .btn-group {
  margin-left: auto;
  margin-right: auto;
  overflow: hidden;
  width: 460px;
  margin-bottom: 30px;
}
/* line 299, ../sass/style.scss */
.content-wrap .gift .btn-group a {
  display: block;
  width: 192px;
  height: 56px;
  color: #fff;
  text-align: center;
}
/* line 306, ../sass/style.scss */
.content-wrap .gift .btn-group a span {
  display: block;
  font-size: 20px;
  background: url(../img/btn-dir.png) center no-repeat;
  font-weight: bold;
  padding: 8px 0 6px 0;
  height: 22px;
}
/* line 314, ../sass/style.scss */
.content-wrap .gift .btn-group a.get_gift {
  float: left;
  background: #ff4a4a;
}
/* line 318, ../sass/style.scss */
.content-wrap .gift .btn-group a.down {
  float: right;
  background: #ebae44;
}
/* line 323, ../sass/style.scss */
.content-wrap .gift .btn-group a:hover span {
  -webkit-background-size: 64%;
  background-size: 64%;
}
/* line 330, ../sass/style.scss */
.content-wrap .gift .gift-info {
  overflow: hidden;
  font-size: 14px;
  line-height: 1.5;
  width: 540px;
  margin-left: auto;
  margin-right: auto;
  color: #666;
}
/* line 337, ../sass/style.scss */
.content-wrap .gift .gift-info span {
  float: left;
}
/* line 340, ../sass/style.scss */
.content-wrap .gift .gift-info .instruction {
  overflow: hidden;
}

/* line 348, ../sass/style.scss */
.draw h2 {
  margin-left: auto;
  margin-right: auto;
  font-size: 0;
  background-image: url(../img/spritesheet.png);
  background-repeat: no-repeat;
  display: block;
  width: 354px;
  height: 29px;
  background-position: -376px -101px;
  margin-top: 30px;
  margin-bottom: 30px;
}
/* line 354, ../sass/style.scss */
.draw .lottery {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  width: 655px;
}
/* line 358, ../sass/style.scss */
.draw .lottery ul {
  width: 655px;
  height: 520px;
  position: relative;
}
/* line 362, ../sass/style.scss */
.draw .lottery ul li {
  position: absolute;
  width: 114px;
  height: 114px;
  border: 2px solid #4b78ae;
  background: #5191dd;
}
/* line 368, ../sass/style.scss */
.draw .lottery ul li .img {
  height: 84px;
}
/* line 371, ../sass/style.scss */
.draw .lottery ul li.hover {
  border-color: #c9b293;
  background: #dacab4;
}
/* line 375, ../sass/style.scss */
.draw .lottery ul li p {
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  background: #28486e;
  color: #fff;
  height: 30px;
  line-height: 30px;
  font-size: 14px;
  text-align: center;
}
/* line 388, ../sass/style.scss */
.draw .lottery ul .item1 {
  top: 0;
  left: 0;
  line-height: 114px;
  font-size: 24px;
  font-weight: bold;
  color: #fff;
  text-align: center;
}
/* line 397, ../sass/style.scss */
.draw .lottery ul .item2 {
  top: 0;
  left: 134px;
}
/* line 400, ../sass/style.scss */
.draw .lottery ul .item2 .img {
  background: url(../img/cj1.png) center no-repeat;
}
/* line 404, ../sass/style.scss */
.draw .lottery ul .item3 {
  top: 0;
  left: 268px;
}
/* line 407, ../sass/style.scss */
.draw .lottery ul .item3 .img {
  background: url(../img/cj3.png) center no-repeat;
}
/* line 411, ../sass/style.scss */
.draw .lottery ul .item4 {
  top: 0;
  left: 402px;
}
/* line 414, ../sass/style.scss */
.draw .lottery ul .item4 .img {
  background: url(../img/cj1.png) center no-repeat;
}
/* line 418, ../sass/style.scss */
.draw .lottery ul .item5 {
  top: 0;
  left: 536px;
}
/* line 421, ../sass/style.scss */
.draw .lottery ul .item5 .img {
  background: url(../img/cj5.png) center no-repeat;
}
/* line 425, ../sass/style.scss */
.draw .lottery ul .item6 {
  top: 134px;
  left: 536px;
}
/* line 428, ../sass/style.scss */
.draw .lottery ul .item6 .img {
  background: url(../img/cj1.png) center no-repeat;
}
/* line 432, ../sass/style.scss */
.draw .lottery ul .item7 {
  top: 268px;
  left: 536px;
}
/* line 435, ../sass/style.scss */
.draw .lottery ul .item7 .img {
  background: url(../img/cj3.png) center no-repeat;
}
/* line 439, ../sass/style.scss */
.draw .lottery ul .item8 {
  top: 402px;
  left: 536px;
}
/* line 442, ../sass/style.scss */
.draw .lottery ul .item8 .img {
  background: url(../img/cj1.png) center no-repeat;
}
/* line 446, ../sass/style.scss */
.draw .lottery ul .item9 {
  top: 402px;
  left: 402px;
}
/* line 449, ../sass/style.scss */
.draw .lottery ul .item9 .img {
  background: url(../img/cj4.png) center no-repeat;
}
/* line 453, ../sass/style.scss */
.draw .lottery ul .item10 {
  top: 402px;
  left: 268px;
}
/* line 456, ../sass/style.scss */
.draw .lottery ul .item10 .img {
  background: url(../img/cj1.png) center no-repeat;
}
/* line 460, ../sass/style.scss */
.draw .lottery ul .item11 {
  top: 402px;
  left: 134px;
}
/* line 463, ../sass/style.scss */
.draw .lottery ul .item11 .img {
  background: url(../img/cj5.png) center no-repeat;
}
/* line 467, ../sass/style.scss */
.draw .lottery ul .item12 {
  top: 402px;
  left: 0;
}
/* line 470, ../sass/style.scss */
.draw .lottery ul .item12 .img {
  background: url(../img/cj1.png) center no-repeat;
}
/* line 474, ../sass/style.scss */
.draw .lottery ul .item13 {
  top: 268px;
  left: 0;
}
/* line 477, ../sass/style.scss */
.draw .lottery ul .item13 .img {
  background: url(../img/cj4.png) center no-repeat;
}
/* line 481, ../sass/style.scss */
.draw .lottery ul .item14 {
  top: 134px;
  left: 0;
}
/* line 484, ../sass/style.scss */
.draw .lottery ul .item14 .img {
  background: url(../img/cj1.png) center no-repeat;
}
/* line 488, ../sass/style.scss */
.draw .lottery ul .item15 {
  top: 134px;
  left: 134px;
}
/* line 491, ../sass/style.scss */
.draw .lottery ul .item15 .img {
  background: url(../img/cj2.png) center no-repeat;
}
/* line 497, ../sass/style.scss */
.draw .lottery .logo-thyj2 {
  position: absolute;
  width: 211px;
  height: 86px;
  top: 150px;
  left: 278px;
}
/* line 504, ../sass/style.scss */
.draw .lottery .star {
  display: block;
  width: 306px;
  height: 118px;
  background: url(../img/btn_shai.jpg) 0 0 no-repeat;
  position: absolute;
  top: 268px;
  left: 134px;
  font-size: 34px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  padding-left: 80px;
}
/* line 517, ../sass/style.scss */
.draw .lottery .star .dice {
  position: absolute;
  top: 15px !important;
  left: 30px !important;
}
/* line 522, ../sass/style.scss */
.draw .lottery .star .count {
  position: absolute;
  font-size: 12px;
  bottom: 4px;
  right: 4px;
}

/* line 535, ../sass/style.scss */
.slide {
  padding-bottom: 50px;
}
/* line 537, ../sass/style.scss */
.slide h2 {
  margin-left: auto;
  margin-right: auto;
  font-size: 0;
  background-image: url(../img/spritesheet.png);
  background-repeat: no-repeat;
  display: block;
  width: 325px;
  height: 28px;
  background-position: -376px -140px;
  margin-top: 60px;
  margin-bottom: 30px;
}
/* line 543, ../sass/style.scss */
.slide .slide-wrap {
  background: url(../img/bg_slide.png) 0 0 no-repeat;
}
/* line 545, ../sass/style.scss */
.slide .slide-wrap ul {
  padding: 48px;
  height: 340px;
  overflow: hidden;
}
/* line 549, ../sass/style.scss */
.slide .slide-wrap ul li {
  height: 340px;
  background: url(../img/bg_cover.jpg) 0 0 repeat-y;
  float: left;
  border-left: 1px solid #a2a2a2;
  position: relative;
  color: #161616;
  cursor: pointer;
}
/* line 557, ../sass/style.scss */
.slide .slide-wrap ul li .head {
  width: 38px;
  float: left;
}
/* line 560, ../sass/style.scss */
.slide .slide-wrap ul li .head p {
  font-size: 18px;
  font-family: simsun;
  width: 18px;
  background: #fff;
  padding: 5px 0;
  margin-left: auto;
  margin-right: auto;
}
/* line 569, ../sass/style.scss */
.slide .slide-wrap ul li .img {
  width: 0px;
  height: 336px;
  float: left;
  transition: width .3s;
}
/* line 575, ../sass/style.scss */
.slide .slide-wrap ul li .img img {
  width: 100%;
  height: 336px;
}
/* line 580, ../sass/style.scss */
.slide .slide-wrap ul li .icon {
  background-image: url(../img/spritesheet.png);
  background-repeat: no-repeat;
  display: block;
  width: 9px;
  height: 8px;
  background-position: -658px -5px;
  position: absolute;
  bottom: -8px;
  right: 16px;
}
/* line 586, ../sass/style.scss */
.slide .slide-wrap ul li.hover {
  color: #9b5c31;
  border-color: #9c5d32;
  background: url(../img/bg_cover_hover.jpg) right 0 repeat-y;
}
/* line 590, ../sass/style.scss */
.slide .slide-wrap ul li.hover .img {
  width: 588px;
  border: 2px solid #9c5d32;
}
/* line 594, ../sass/style.scss */
.slide .slide-wrap ul li.hover .icon {
  background-image: url(../img/spritesheet.png);
  background-repeat: no-repeat;
  display: block;
  width: 9px;
  height: 8px;
  background-position: -677px -5px;
}

/* line 603, ../sass/style.scss */
.dice {
  display: block;
  width: 90px;
  height: 90px;
  background: url(../img/dice.png) no-repeat;
  cursor: pointer;
}

/* line 604, ../sass/style.scss */
.dice_1 {
  background-position: -5px -4px;
}

/* line 605, ../sass/style.scss */
.dice_2 {
  background-position: -5px -107px;
}

/* line 606, ../sass/style.scss */
.dice_3 {
  background-position: -5px -212px;
}

/* line 607, ../sass/style.scss */
.dice_4 {
  background-position: -5px -317px;
}

/* line 608, ../sass/style.scss */
.dice_5 {
  background-position: -5px -427px;
}

/* line 609, ../sass/style.scss */
.dice_6 {
  background-position: -5px -535px;
}

/* line 610, ../sass/style.scss */
.dice_t {
  background-position: -5px -651px;
}

/* line 611, ../sass/style.scss */
.dice_s {
  background-position: -5px -763px;
}

/* line 612, ../sass/style.scss */
.dice_e {
  background-position: -5px -876px;
}

/* line 615, ../sass/style.scss */
html, body {
  height: 100%;
}

/* line 618, ../sass/style.scss */
.dialog {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled="true", startColorstr="#7F000000", endColorstr="#7F000000");
  background-color: rgba(0, 0, 0, 0.5);
}
/* line 627, ../sass/style.scss */
.dialog .dialog-wrap {
  width: 800px;
  position: absolute;
  padding: 20px;
  left: 50%;
  top: 200px;
  margin-left: -400px;
  background: #252a2f;
  border-radius: 10px;
  color: #fff;
  font-size: 14px;
}
/* line 638, ../sass/style.scss */
.dialog .dialog-wrap .img {
  margin-bottom: 10px;
  text-align: center;
}
/* line 641, ../sass/style.scss */
.dialog .dialog-wrap .img img {
  max-width: 100%;
}
/* line 645, ../sass/style.scss */
.dialog .dialog-wrap .close {
  position: absolute;
  z-index: 100;
  top: 0;
  right: 0;
  display: block;
  width: 50px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  cursor: pointer;
}
/* line 656, ../sass/style.scss */
.dialog .dialog-wrap .close:hover {
  color: #ff003c;
}

/*footer*/
/* line 665, ../sass/style.scss */
.footer {
  height: 97px;
  padding-top: 20px;
  background: #040507;
  line-height: 26px;
  text-align: center;
  font-size: 12px;
  color: #ddd;
}
/* line 673, ../sass/style.scss */
.footer a {
  color: #ddd;
  margin: 0 10px;
}
/* line 676, ../sass/style.scss */
.footer a:hover {
  text-decoration: underline;
  color: #fff;
}

#wrap_terminal {display:none;}

.gb {position: absolute; right: -50px;top: -50px;}
